<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 5 and 6.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Frank has some bad news about his mother.]]></sentence>
<sentence><![CDATA[Emma misses Frank a lot.]]></sentence>
<sentence><![CDATA[The Eltons arrive in Highbury.]]></sentence>
<sentence><![CDATA[Emma arranges a dinner party for Mrs Elton.]]></sentence>
<sentence><![CDATA[Emma realizes she is not in love with Frank.]]></sentence>
<sentence><![CDATA[There is a ball at the Crown Inn.]]></sentence>
<sentence><![CDATA[Some gypsy children chase Harriet.]]></sentence>
<sentence><![CDATA[Mr Knightley invites everyone to his house.]]></sentence>
</sentences>
</exercise>